toolzerhub API Docs

Get the latest stories about a series (v1)

Returns the series' latest stories with headline, intro, image and publish time.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/series/news

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

series_id*integer

Series id, from List Series, Get Series Archives or a match's seriesId.

Range1 <= value <= 99999999
curl -X GET "https://example.com/v1/cricbuzz/series/news?series_id=9237" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}